Skip to content

Searching Persons Dismissed for Loss of Trust

Search for information on persons dismissed (whose authority was terminated) due to loss of trust for committing a corruption offense, who held state positions of the Russian Federation, state positions of a constituent entity of the Russian Federation, municipal positions, state civil service (municipal service) positions, positions in state (municipal) institutions, as well as positions in organizations subordinate to federal government bodies, and positions in authorized organizations.

URL

Method: GET

  • Production: https://registry.wallet.kvell.group/lists/search/dismissed_persons

Query parameters

At least one parameter is required

Name Type Required Description
name string No Full name
added string No Date added to the registry, format YYYY-MM-DD
organization_name string No Name of the body (organization) where the person held the position
position_name string No Name of the position held at the time of dismissal
violated_act string No Provision of the regulatory legal act that was violated
date_act string No Date of the regulatory legal act, format YYYY-MM-DD

Request example

GET https://registry.wallet.kvell.group/lists/search/dismissed_persons?name=%D0%B8%D0%B2%D0%B0%D0%BD%D0%BE%D0%B2

Request headers

Name Type Required Description
X-Api-Key string Yes Unique identifier (UUID)

Response

Response example

[
{
    "source": "dismissed_persons",
    "data": {
        "name": "Иванов Денис Михайлович",
        "added": "2021-07-22",
        "date_act": "2021-06-23",
        "violated_act": "Часть 2 статьи 11 Федерального закона от 25 декабря 2008 г. № 273-ФЗ «О противодействии коррупции»; пункт 13 части 1 статьи 12, части 3, 4 статьи 11 Федерального закона от 30 ноября 2011 г. № 342-ФЗ «О службе в органах внутренних дел Российской Федерации и внесении изменений в отдельные законодательные акты Российской Федерации»",
        "position_name": "Старший следователь по ОВД 13 отдела СЧ по расследованию организованной преступной деятельности",
        "organization_name": "ГСУ ГУ МВД России по г. Москве МВД России"
    },
    "added_at": "2026-04-28T08:22:30.293281Z",
    "updated_at": "2026-04-28T08:22:30.293281Z"
},
{
    "source": "dismissed_persons",
    "data": {
        "name": "Иванов Артем Александрович",
        "added": "2021-07-22",
        "date_act": "2021-06-25",
        "violated_act": "Статья 8 Федерального закона от 25 декабря 2008 г. № 273-ФЗ «О противодействии коррупции»; пункт 9 части 1 статьи 12 Федерального закона от 30 ноября 2011 г. № 342-ФЗ «О службе в органах внутренних дел Российской Федерации и внесении изменений в отдельные законодательные акты Российской Федерации»",
        "position_name": "Командир взвода № 2 роты № 3",
        "organization_name": "ОСБ № 1 ДПС ГИБДД ГУ МВД России по г. Москве МВД России"
    },
    "added_at": "2026-04-28T08:22:30.293281Z",
    "updated_at": "2026-04-28T08:22:30.293281Z"
}
]